<!DOCTYPE html>
<html lang="ru-eng">

<head>
    <meta charset="UTF-8">
    <title> ROSHEN </title>
    <link rel="stylesheet" href="C:\Users\kiziz\OneDrive\Рабочий стол\test\CSS\style_2.css">
</head>

<body>
    <div class=" header ">
        <p class="title "> ROSHEN </p>

        <table class=" main_menu ">
            <tr>
                <th> О ROSHEN </th>
                <th> Новости </th>
                <th> Магазины </th>
                <th> Социальные проекты </th>
                <th> Карьера </th>
                <th> Контакты </th>
            </tr>
        </table>
        <img class=" image ">
        <p class=" lang ">ENG </p>
        <a class="lang-1" href="https://translate.google.com/?hl=ru"> <img class=" lang-1 " src='https://cdn-icons-png.flaticon.com/512/1377/1377975.png' /></a>
    </div>
    <div>
        <img class="picture" src=" https://static.dw.com/image/16405776_303.jpg " alt="Рошен ">
        <img class="picture-1" src=" https://ipress.ua/media/gallery/full/r/o/roshen_e67e7.jpg" alt="Рошен ">
        <p class=" text">ROSHEN в мире</p>
        <p class="info">узнать больше</p>
        <p class="button"></p>
    </div>
    <div>
        <table class=" headre-1 ">
            <tr>
                <th> Корпорация Рошен в 2016 году <br>уплатила 1,5 млрд грн налогов и<br> сборов </th>
                <th> АНОНС: Открытие сезона работы <br>фонтана ROSHEN в Виннице<br> запланировано на 29 апреля</th>
                <th> Акционеры Мариупольской<br> фабрики "Рошен" дали<br> предварительной согласие на<br> отчуждение ее имущества</th>
                <th> Корпорация ROSHEN 4-ый год <br>подряд приняла участие в<br> выставке "Gulfood"(ОАЭ)</th>
                <tr class=" text-1 ">
                    <td>Кондитерская корпорация Roshen в <br> 2016 году уплатила 1 545 301 091 грн <br> налогов и сборов,что на 16% больше, <br> чем в 2015 г. Общегосударстенные<br> налоги и сборы за 2016 год составили <br> 1,266 млрд грн, налог в местные...</td>
                    <td> Фонтатн ROSHEN- это произведение<br> инженерного искусства.<br> Шоу- программа фонтана - это<br> завораживающий микс танца воды <br> света и лазеров а ее изюминка <br> видео-проекции целых сюжетов.По<br> оценкам... </td>
                    <td> Акционеры НАО "МКФ "Рошен"<br> приняли данное решение в вязи с <br>необходимостью выполнения<br> процедуры, предусмотренной<br> действущим законодательством<br> Украины, для акционерных обществ,<br> которые..</td>
                    <td> В 2017 году Корпорация ROSHEN в <br>числе 30 других украинских<br> компаний - экспортеров принял участие<br> в данном мероприятии. На выставе <br>компания предоставила около 60 <br>наименований, в том числе и такие...</td>
                </tr>
        </table>
    </div>
    <div class=" footer">

        <a class="website" href="https://www.roshen.com/ua/ru/" target="_blank"> https://www.roshen.com/ua/ru/ </a>
        <p class="adress"> 04176, Украина, г. Киев <br> ул. Электриков, 26/9</p>
        <p class="phone-1"> тел. (+38 044)351-72-51</p>
        <p class="phone-2"> (+38 044)233-71-00</p>
        <a class="email" href=" mailto: roshen@roshen.com.ua "> Email: <br> roshen@roshen.com.ua</a>


        <a class="social-icons" href="https://www.facebook.com/" alt="Фейсбук "> <img class=" social-icons " src='https://ru.seaicons.com/wp-content/uploads/2016/03/facebook-icon-33.png' /></a>
        <a class="social-icons-1" href="https://www.instagram.com/" alt="Инстаграмм "> <img class=" social-icons-1 " src='https://cdn-icons-png.flaticon.com/512/1384/1384063.png' /></a>


    </div>
</body>

</html>
<!--


</div>
<div class="images ">
    <img src=" https://housediz.com/img/foto/full/img/foto/09/81image.jpg " alt=" " Кабинет психолога width="1250 " height="600 " /></svg>
</div>
<div class=" button " height="80 " wight="250 ">
    Записаться на прием </div>

<div class=" content ">
    <h3 class=" name ">Имя Фамилия </h3> психотерапевт какой то специализации </div>
<img class="img " src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTbubyfDiqFvLoEcU3PYE8JEWWMOnrD5OCgCw&usqp=CAU " Docktor>
<div class="content-2 ">
    Тут психолог рассказываето своей специализации, <br> своем опыте,приводитуспешные кейсы и рассказывает,<br> что оналучший специалиств городе.<br>Тут психолог рассказывает о своей специализации,<br>совем опыте, приводит успешные кейсы и рассказывает,<br>    что она лучший специалист в городе.
    <h3 class="text ">Причины посетить психотерапевта </h2>
        <ul class="list ">
            <li>причина номер раз</li>
            <li>причина номер два</li>
            <li>причина номер три</li>
            <li>причина номер четыре</li>
            <li>причина номер пять</li>
            <li>причина номер шесть</li>
            <li>причина номер семь</li>
        </ul>
        <p class=" button-1 " height="80 " wight="250 ">
            Записаться на прием </p>
</div>
<div class="background ">
    <p class="phone "> +38 (099) 9519551</p>
    <a class="email " href=" mailto: kristina@gmail.com "> kristina@gmail.com
            </a>
        <p class="adress "> ул. Кудрявская 37, каб. 17
        </p>
        <svg class="circle-2 " height=" 200 " width="200 ">
            <circle cx="70 " cy="70 " r="70 " />
        </svg> -->